2017-03-26 23:34 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001606v3.3 Release (Current)User Adminpublic2014-10-08 09:22
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.3Fixed in Version3.3 
Summary0001606: duplicate emails?
Descriptionuser has email and assiciated contact also has email?

which is used? what if they are different?
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2014-08-09 13:46 opto New Issue
2014-08-16 14:31 caseydk Note Added: 0003614
2014-08-16 14:31 caseydk Status new => resolved
2014-08-16 14:31 caseydk Fixed in Version => 3.2
2014-08-16 14:31 caseydk Resolution open => fixed
2014-08-16 14:31 caseydk Assigned To => caseydk
2014-09-02 13:23 caseydk Fixed in Version 3.2 => 4.0
2014-10-08 09:20 caseydk Project v3.2 Release => v3.3 Release (Current)
2014-10-08 09:21 caseydk Target Version => 3.3
2014-10-08 09:21 caseydk Fixed in Version 4.0 => 3.3
2014-10-08 09:22 caseydk Status resolved => closed
+Issue History